server:
  port: 8082
spring:
  application:
    name: eureka-client2
  cloud:
    config:
      name: application
      profile: dev
      label: master
#      uri: http://localhost:7001/
      discovery:
        enabled: true
        serviceId: config-server
eureka:
  client:
    service-url:
      defaultZone: http://localhost:8080/eureka/
